a {text-decoration: none; color: white}
body {
	background:#444444;
	color:white;
	scrollbar-face-color:black;
	scrollbar-highlight-color:balck;
	scrollbar-arrow-color: white;
	scrollbar-base-color: black;
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
	font-family : Arial, Helvetica, sans-serif;
}
td.main {
	padding-left : 20px;
	font-size : 12;
}
font.CD {
	font-family : Arial Narrow, Arial, Verdana;
	font-size : 11;
}